<?xml version="1.0" encoding="iso-8859-1" ?>
<subtitle curs="0"></subtitle>
<subtitle curs="10">Now let’s start our tour of the building</subtitle>
<subtitle curs="70">The cables arrive in the building via the basement</subtitle>
<subtitle curs="125">So our tour starts on the pavement!</subtitle>
<subtitle curs="215">Here is room zero</subtitle>
<subtitle curs="250">All the subscribers’ copper pairs, bundled into thick cables, come in here</subtitle>
<subtitle curs="345">And behind this gate is the lower distribution room</subtitle>
<subtitle curs="405"></subtitle>
<subtitle curs="415"></subtitle>